{
  pkgs,
  ...
}: {
  home.packages = with pkgs; [
    firefox
    krita
    gimp
    kdePackages.dolphin
    blender
    vesktop
    git
    vscode
    cargo
    rustc
    gcc
    cmake
    python3
  ];
}